## ditaa 0.9+ds1

=== debian/changelog ===
ditaa (0.9+ds1-3) unstable; urgency=low

  * debian/patches/01-fix_jericho_API.patch: re-added DEP-3 header
  * Depend on "default-jdk | java6-sdk" instead of hardcoding
    openjdk-6-jdk, this overrides the package detected by jh_depends
    (Closes: #606266)
  * Bump Standards-Version to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 01 Mar 2011 12:11:29 +0100

ditaa (0.9+ds1-2) unstable; urgency=low

  * debian/patches/01-fix_jericho_API.patch refreshed, use jericho
    3.1 API (Closes: #581325)
  * debian/control:
    - Build-Depends on libjerico-html-java bumped to >= 3.1
    - ease backporters' life appending "~" to debhelper's version
    - added runtime dependency on jericho

 -- David Paleino <dapal@debian.org>  Wed, 12 May 2010 23:43:42 +0200

ditaa (0.9+ds1-1) unstable; urgency=low

  * Initial release (Closes: #577020)

 -- David Paleino <dapal@debian.org>  Thu, 15 Apr 2010 23:38:02 +0200
