=== debian/control ===
Source: ditaa
Section: graphics
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , javahelper (>= 0.20~)
 , default-jdk
 , fastjar
 , junit4
 , libcommons-cli-java
 , libbatik-java
 , libxml-commons-external-java
 , libjericho-html-java (>= 3.1)
Standards-Version: 3.9.1
Homepage: http://ditaa.org
Vcs-Git: git://git.debian.org/collab-maint/ditaa.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ditaa.git;a=summary

Package: ditaa
Architecture: all
Depends:
 ${misc:Depends}
 , ${java:Depends}
 , libjericho-html-java (>= 3.1)
 , default-jdk | java6-sdk
Description: convert ASCII diagrams into proper bitmap graphics
 DiTAA is a small command-line utility that can convert diagrams drawn using
 ASCII art ("drawings" that contain characters that resemble lines, like | /
 and -), into proper bitmap graphics.
 .
 DiTAA also uses special markup syntax to increase the possibilities of shapes
 and symbols that can be rendered.
