=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/junit4.jar:$(JAVA_HOME)/lib/tools.jar:/usr/share/java/commons-cli.jar:/usr/share/java/batik-bridge.jar:/usr/share/java/batik-dom.jar:/usr/share/java/batik-gvt.jar:/usr/share/java/batik-svg-dom.jar:/usr/share/java/batik-awt-util.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/batik-libs.jar:/usr/share/java/jericho-html.jar

DEBVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
UPVER=$(shell echo $(DEBVER) | cut -d+ -f1)

%:
	dh --with javahelper $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ditaa.jar

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_jh_depends:
	jh_depends -Xopenjdk-6-jdk

get-orig-source:
	uscan --verbose \
		--download-version $(UPVER) \
		--force-download \
		--rename \
		--repack \
		--destdir .
	tar xvf ditaa_$(UPVER).orig.tar.gz
	find ditaa-$(UPVER)/ -name "*.jar" -delete
	find ditaa-$(UPVER)/ -name "*.zip" -delete
	rm -rf ditaa-$(UPVER)/src/au/ \
	    ditaa-$(UPVER)/.classpath \
	    ditaa-$(UPVER)/.project
	tar cf ditaa_$(DEBVER).orig.tar ditaa-$(UPVER)/
	gzip -9 ditaa_$(DEBVER).orig.tar
	rm -rf ditaa_$(UPVER).orig.tar.gz ditaa-$(UPVER)/
