=== debian/watch ===
version=3
opts=uversionmangle=s/_/\./,dversionmangle=s/\+ds1// \
http://sf.net/ditaa/ditaa(\d+.*)-src\.zip
