## ditaa 0.10%2Bds1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/junit4.jar:$(JAVA_HOME)/lib/tools.jar:/usr/share/java/commons-cli.jar:/usr/share/java/batik-bridge.jar:/usr/share/java/batik-dom.jar:/usr/share/java/batik-gvt.jar:/usr/share/java/batik-svg-dom.jar:/usr/share/java/batik-awt-util.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/batik-libs.jar:/usr/share/java/jericho-html.jar

%:
	dh $@ --with javahelper

execute_after_dh_auto_clean:
	rm -rf ditaa.jar

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_jh_depends:
	jh_depends -Xopenjdk-6-jdk
