=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?/ditaa-/,dversionmangle=s/\+ds1//,repacksuffix=+ds1 \
https://github.com/stathissideris/ditaa/releases .*/v?(\d.*)\.tar\.gz
