## ditaa 0.10+ds1

=== debian/changelog ===
ditaa (0.10+ds1-1) unstable; urgency=medium

  * Team upload of new upstream release.
  * debian/copyright: Add Files-Excluded field.
  * debian/watch: Update to rely on github tag and to add repack suffix.
  * debian/rules: Adjust the get-orig-source target.
  * Drop 01-disable_debug.patch, merged upstream.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 20 Jul 2015 15:06:10 +0200

ditaa (0.9+git20150709-1) unstable; urgency=medium

  * Team upload.
  * New snapshot of the upstream git repository. Closes: #787074
  * Update Homepage field with http://ditaa.sourceforge.net. Closes: #734533
  * debian/manifest: add /usr/share/java/jericho-html.jar to classpath
    field. Closes: #748020
  * Drop patch 01-fix_jericho_API.patch, upstream now does support version 3.1
    of the Jericho API.
  * Refresh the other patches.
  * Add debian/patches/01-disable_debug.patch to disable debug mode.
  * Bump Standards-Version to 3.9.6 (no change needed).
  * Update Vcs-* fields to their latest canonical name.
  * debian/copyright:
    - follow version 1.0 of the format (reorder the blocks, replace
      Format-Specification header by Format)
    - switch to LGPL-3+ to follow upstream's move
  * Bump debhelper compatibility level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 10 Jul 2015 09:37:00 +0200
