=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~)
+ debhelper (>= 9)
  , javahelper (>= 0.20~)
  , default-jdk
  , fastjar
@@ -12,10 +12,10 @@
  , libbatik-java
  , libxml-commons-external-java
  , libjericho-html-java (>= 3.1)
-Standards-Version: 3.9.1
-Homepage: http://ditaa.org
-Vcs-Git: git://git.debian.org/collab-maint/ditaa.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ditaa.git;a=summary
+Standards-Version: 3.9.6
+Homepage: http://ditaa.sourceforge.net
+Vcs-Git: git://anonscm.debian.org/collab-maint/ditaa.git
+Vcs-Browser: https://git.debian.org/cgit/collab-maint/ditaa.git
 
 Package: ditaa
 Architecture: all
