=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,14 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 export CLASSPATH=/usr/share/java/junit4.jar:$(JAVA_HOME)/lib/tools.jar:/usr/share/java/commons-cli.jar:/usr/share/java/batik-bridge.jar:/usr/share/java/batik-dom.jar:/usr/share/java/batik-gvt.jar:/usr/share/java/batik-svg-dom.jar:/usr/share/java/batik-awt-util.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/batik-libs.jar:/usr/share/java/jericho-html.jar
 
+DEBVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
+UPVER=$(shell echo $(DEBVER) | cut -d+ -f1)
+
 %:
 	dh $@ --with javahelper
 
-execute_after_dh_auto_clean:
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -rf ditaa.jar
 
 override_dh_installchangelogs:
@@ -18,3 +22,15 @@
 
 override_jh_depends:
 	jh_depends -Xopenjdk-6-jdk
+
+ifdef VERSION
+   USCAN_OPTS=--download-version $(VERSION)
+endif
+get-orig-source:
+	uscan --verbose \
+	        $(USCAN_OPTS) \
+		--force-download \
+		--rename \
+		--repack \
+		--compression xz \
+		--destdir .
